<?xml version="1.0"?>
<data>
    <xpath expr="/tree/field[@name=&quot;du&quot;]" position="after">  
        <field name="ovitrap"/>
        <field name="condition"/>
        <field name="operational_sector"/>
        <field name="placement_date"/>
        <field name="retirement_date"/>
        <field name="epidemiological_week"/>
        <field name="first_read"/>    
        <field name="second_read"/>    
        <field name="responsible_person"/>
    </xpath>
</data>
